/* Typography */
@font-face {
    font-family: 'bodyText';
    src: url('../fonts/sw721th_-webfont.eot');
    src: url('../fonts/sw721th_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sw721th_-webfont.woff2') format('woff2'),
         url('../fonts/sw721th_-webfont.woff') format('woff'),
         url('../fonts/sw721th_-webfont.ttf') format('truetype'),
         url('../fonts/sw721th_-webfont.svg#swis721_th_btthin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'headingText';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	    font-family: 'bodyText';
	    font-size: 16px;
	    color:#fff;
	    font-weight: 600;
}
body.custom-background{
	background-size: cover;
}
h1,h2,h3,h4,h5,h6, #et-info strong{
    font-family: 'headingText';
    text-transform: uppercase;
    color:#fff;
    font-weight:600;
    padding-bottom:0px;
}
#top-menu li > a{
    font-family: 'headingText';
    text-transform: uppercase;
	font-size: 1.4em;
	color:#000;
    font-weight:600;
}
#top-menu li > a:hover{
	color:#666666;
}
h2{
	font-size: 1.2em;
	text-align: center;
}


/* Header */
#top-header, #et-secondary-nav li ul{
	background: rgba(113,130,83,0.9)
}
#top-header #et-info span{
	margin-right:20px;
	font-size:1.1em;
}
.et_pb_column_4_4 h2{
	margin-top:60px;
	margin-bottom: 30px;

}
.et_pb_column_4_4 a{
	color:#fff;
}
.et_pb_slide_description {
padding: 82px 0 230px;
}
.et_pb_slide_description h2{
	font-size:1.5em;
	float:right;
	font-weight: 600;
	width:30%;
	margin-right:5%;
	text-align: right;
}

.et_pb_fullwidth_header{
	background: rgba(28,32,20,0.85);
	padding:30px 0;
}



#main-content, .et_pb_section{
	background:none;
}

#top-menu li{
	padding-right: 30px;
}
#top-menu li > a{
	padding-bottom:10px;
}
#main-header nav#top-menu-nav, #main-header.et-fixed-header nav#top-menu-nav, #main-header {
padding-top: 10px !important;
}
.et-fixed-header{
	min-height:23px !important;
}
.et-fixed-header #top-menu > li > a{
	padding-bottom: 10px;
}



/* Portfolio */
#portfolioIntro, #portfolio, .textSmall, #ortus-footer{
	padding:30px 0;
}

#portfolioIntro .et_pb_row, #portfolioIntro .et_pb_text, #portfolio .et_pb_row, #portfolio .et_pb_gallery,.textSmall .et_pb_row,#ortus-footer .et_pb_row, #ortus-footer .et_pb_text{
	padding:0px;
	margin-bottom: 0px;
}
#portfolio .et_pb_column_1_4 .et_pb_text{
	margin-bottom:5px;
}
#portfolio h3{
	font-size:1em;
}

#portfolio .et-pb-slider-arrows, #portfolio .et-pb-controllers{
	display: none;
}


#portfolio .et_pb_gallery_image:hover .et_overlay{
	display: block;
	background: rgba(0,0,0,0.6);
	border:none;
}
#portfolio .et_pb_gallery_image .et_overlay:before{
	color:#fff !important;
	content:'L';
	font-size: 60px;
	top: 41%;
	left: 42%;


}

/* Contact form */
.contactFull{
	float:left;
	width:100%;
	padding:0.8em 0;
}
input[type=text], input[type=email], input.text, input.title, textarea, select{
	width:100%;
	border:none;
	padding:8px 5px;
}
.contactHalf{
	float:left;
	width:47%;
	margin-right:3%;
}
.contactHalf.last{
	margin-right:0%;
	margin-left: 3%;
}
.wpcf7 p{
	color:#182215;
	font-family: 'headingText';
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5em;
	padding-bottom: 0.8em;
}

/* Jquery hide the file button */
.wpcf7-file{
	display: none;
}
.buttonCheat{
	background-color:#fff;
	padding:3px 100px;
	float:left;
	color:#718253;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
	border-radius:0px;
	border:none;
}
input[type="submit"]{
		padding:3px 100px;
		float:right;
		background:#718253;
		color:#fff;
		font-family: 'headingText';
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5em;
	font-size: 1em;
}
.clearOrtus{
	clear:both;
}

/* Footer */
#ortus-footer img.alignleft{
	width:185px;
}
#ortus-footer h2{
	text-align: left;
	font-size: 2.2em;
	padding-bottom: 10px;
}
#ortus-footer h3{
	font-family: 'bodyText';
	font-size: 1em;
	text-transform: none;
	padding-bottom: 20px;
}
#ortus-footer p{
	line-height: 1.2em;
	padding-bottom: 20px;
}
#ortus-footer p a{
	color:#fff;
}
#main-footer{
	background: none;
}
#main-footer #footer-bottom {
	background:none;
	text-align: center;
	padding:50px 0;
}

#footer-info{
	text-align: center;
    font-family: 'headingText';
    text-transform: uppercase;
    color:#fff;
    font-weight:600;
    float:none;
    font-size: 1.2em;
    text-shadow:0px 0px 5px rgba(0,0,0,0.1);
}
#footer-info a{
	color:#fff;
}
div.wpcf7-response-output{
	color:#000;
}

/* Mobile */
@media only screen and (max-width: 980px){


.mobile_menu_bar:before{
	color:#666535 !important;
}
.et_mobile_menu{
	border-top: 5px solid #7EBEC5;
	border-color:#666535;
	top:77px;
}
#portfolio .et_pb_gallery_image:hover .et_overlay{
	display: none;
}
.contactHalf, .contactHalf.last{
	width:100%;
	margin-left:0px;
	margin-right:0px;
}
.buttonCheat{
	margin:20px 0;
	float: right;
}
#ortus-footer img.alignleft{
		width:100%;
		max-width: 100% !important;
		margin-bottom:20px;
}

@media only screen and (max-width: 767px){

	.et_pb_slide_description h2{
		width:100%;
		margin-right:0%;
		text-align: center;
	}
	.et_pb_slide_description{
		padding:82px 0 140px;
	}
}
@media only screen and (max-width: 479px){
	.et_pb_text img{
		width:100%;
		max-width: 100% !important;
	}
	.et_pb_slide_description{
		padding:42px 0 180px;
	}
	#top-header #et-info span{
		display: block;
		margin:10px 0;
		font-size:1.25em;
	}
	div.wpcf7 img.ajax-loader{display: none;}
}